Imports DigitalData.Modules.ZooFlow.Constants

Public Interface IResultForm
    Property OperationMode As OperationMode

    Property ShouldReturnToPreviousForm As Boolean
    Function RefreshResults(pResults As IEnumerable(Of BaseResult)) As Boolean
End Interface
